{% extends '::base_admin.html.twig'%}
{%block body%}
<div class="row">
  <div class="col-md-12">
    <a href="{{path('admin_register_admin')}}" class="btn btn-default">Ajouter un admin</a>
  </div>
</div><br/>
  <div class="row">
  <div class="col-md-12">
    <table class="table table-bordered">
    <thead>
      <tr>
        <th>N°</th>
        <th>Email</th>
        <th>Last login</th>
        <th>Action</th>
      </tr>
    </thead>
    <tbody>
      {%for a in admin%}
      <tr>
        <td>{{loop.index}}</td>
        <td>{{a.email}}</td>
        <td>{{a.lastLogin|date('d-m-Y à H:i:s')}}</td>
        <td>
          <a href="#" title="Modifier" class="btn small-btn"><i class="ti-trash"></i></a>
        </td>
      </tr>
      {%endfor%}
    </tbody>
  </table>
  </div>
</div>
{%endblock%}
